html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background:transparent;
	border:0;
	margin:0;
	padding:0;
	vertical-align:baseline;
	font-family: tahoma, verdana, arial, sans-serif;
}
body {
	background:url(images/body_bg.png) repeat-x #dedede;
	line-height:1;
}

/*gravity form style*/
#gform_1 {
	background: #ccc;
}

.contactform1{
	background: #ccc;
}

.gform_body ul li{
	list-style: none;
	background: #ccc;
}

.gform_body ul{
	background: #ccc;
}

#gform_1 #gform_fields_1{
	background: #ccc;
}
.gform_heading h3{
	color: #333;
	margin-left: 0px;
	font-size: 30px;
	font-family: tahoma, verdana, arial, sans-serif;
}

.gfield_label{
	color: #666;
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 11.5px;
}

.medium{
	margin-left: 0px;
	margin-bottom: 2px;
	margin-top: -1px;
	width: 213px;
	height: 15px;
}

#gform_1 #gform_submit_button_1{
	width: 270px;
	height: 21px;
	margin-top: 10px;	
}

.gsection_title {
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 3px;
	color: #666;
	font-family: tahoma,verdana,arial,sans-serif;
	font-size: 14px;
}
.validation_message{
	color: red;
	margin-bottom: 10px;
}
.validation_error{
	color: red;
	content: "hello";
}

/**/

#kitchen_color_picker {
}
#kitchen_color_display {
	width:640px;
	height:200px;
	margin-top:10px;
	background:#ccc;
}
.specials_box {
	background:#E11b25;
	width:640px;
	height:270px;
	margin:0 0 0 0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.specials_box_internal {
	background:#fff;
	width:620px;
	height:210px;
	margin:0 0 0 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.specials_box_img {
	float:left;
	width:200px;
	margin:20px 0 0 20px
}
.specials_box_text {
	float:right;
	width:400px;
}
.specials_box_text a {
	margin:5px 0 0 7px;
}
p {
	font-size:13px;
	line-height:15px;
	letter-spacing:1px;
	font-family: tahoma, verdana, arial, sans-serif;
}
.feature-box-bathrooms {
	background:url(images/feature-box-bathrooms.jpg);
	float:left;
	height:203px;
	width:315px;
	margin-right:10px;
	cursor:pointer;
}
.feature-box-kitchens {
	background:url(images/feature-box-kitchens.jpg);
	float:left;
	height:203px;
	width:315px;
	margin-right:10px;
	cursor:pointer;
}
.feature-box-chip-repairs {
	background:url(images/feature-box-chip-repairs.jpg);
	float:left;
	height:203px;
	width:290px;
	cursor:pointer;
}
.feature-box-text {
	margin:50px 0 0 12px;
	width:150px;
	height:100px;
	overflow:hidden;
	color:#fff;
}
.feature-box-text p {
	font-size:17px;
	line-height:18px;
	font-weight: 100;
}
#footer p {
	font-size: 9px;
	line-height:10px;
}
h1, h2, h3, h4, h5, h6 {
	clear:both;
	font-weight:400
}
#header_logo {
	width:240px;
	height:100px;
	float:left;
	margin:30px 0 0 30px;
}
h2 {
	font-size:2.6em;
	color:#333;
}
h3 {
	font-size:2em;
	color:#23d9dd;
	margin-left:15px;
}
ol, ul {
	list-style:none
}
blockquote {
	font-style:italic;
	padding:0 3em;
	quotes:none
}
blockquote:before, blockquote:after {
	content:none
}
del {
	text-decoration:line-through
}
table {
	border-collapse:collapse;
	border-spacing:0
}
#container {
	float:left;
	margin:0;
	width:600px
}
#content {
	float:left;
	margin:0px;
	width:640px;
}
#primary, #secondary {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	float:right;
	overflow:hidden;
	padding:10px;
	width:270px
}
#secondary {
	clear:right;
	margin-top:10px;
	padding:0;
	width:290px
}
#footer {
	background:url(images/footer-bg.png) top center no-repeat;
	clear:both;
	width:100%
}
.one-column #content {
	margin:0 auto;
	width:640px
}
.single-attachment #content {
	margin:0 auto;
	width:900px
}
body, input, textarea, .page-title span, .pingback a.url {
	font-family:Georgia, "Bitstream Charter", serif
}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
	font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif
}
input[type=submit] {
	color:#333;
	font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif
}
pre {
	-webkit-text-size-adjust:140%;
	background:#f7f7f7;
	color:#222;
	font-family:"Courier 10 Pitch", Courier, monospace;
	line-height:18px;
	margin-bottom:18px;
	padding:1.5em
}
code {
	-webkit-text-size-adjust:160%;
	font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace
}
#access .menu-header, #access .menu-footer, div.menu, #colophon, #branding, #main {
	margin:0 auto;
	width:940px
}
#wrapper {
	margin:0 auto;
	padding:0;
	width:980px
}
#footer-widget-area {
	overflow:hidden
}
#footer-widget-area .widget-area {
	float:left;
	margin-right:20px;
	width:220px
}
#footer-widget-area #fourth {
	margin-right:0
}
#site-info {
	float:left;
	font-size:14px;
	font-weight:700;
	width:700px
}
#site-generator {
	float:right;
	font-style:italic;
	position:relative;
	width:220px
}
body, input, textarea {
	color:#666;
	font-size:12px;
	line-height:18px
}
hr {
	background-color:#e7e7e7;
	border:0;
	clear:both;
	height:1px;
	margin-bottom:18px
}
ul {
	list-style:square;
	margin:0 0 0 1.5em
}
ol {
	list-style:decimal;
	margin:0 0 18px 1.5em
}
ol ol {
	list-style:upper-alpha
}
ol ol ol {
	list-style:lower-roman
}
ol ol ol ol {
	list-style:lower-alpha
}
big {
	font-size:131.25%
}
ins {
	background:#ffc;
	text-decoration:none
}
blockquote cite, blockquote em, blockquote i {
	font-style:normal
}
abbr, acronym {
	border-bottom:1px dotted #666;
	cursor:help
}
sup, sub {
	height:0;
	line-height:1;
	position:relative;
	vertical-align:baseline
}
sup {
	bottom:1ex
}
sub {
	top:.5ex
}
input[type="text"], textarea {
	-moz-box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	background:#f9f9f9;
	border:1px solid #ccc;
	box-shadow:inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	padding:2px
}
a:link {
	color:#06c
}
a:visited {
	color:#743399
}
a.footer_credit_link:link {
	text-decoration:none;
	color:#000;
	font-size:12px;
	margin-top:-20px;
}
.screen-reader-text {
	left:-9000px;
	position:absolute
}
#header {
	background:url(images/header-bg.png) no-repeat center top;
	height:161px;
}
#site-title {
	float:left;
	font-size:30px;
	line-height:36px;
	margin:0 0 18px;
	width:700px
}
#site-title a {
	color:#000;
	font-weight:700;
	text-decoration:none
}
#site-description {
	-webkit-text-size-adjust:none;
	clear:right;
	float:right;
	font-style:italic;
	margin:15px 0 18px;
	width:220px
}
#branding img {
	border-bottom:1px solid #000;
	border-top:4px solid #000;
	display:block;
	float:left
}
#mashead {
	background:#fff
}
#special_button {
	background:url(images/btn-special-offers.png) no-repeat;
	float:right;
	height:107px;
	margin:20px 27px 0 0;
	width:103px
}
#special_button:hover {
	background:url(images/btn-special-offers.png) no-repeat 0px -108px;
	cursor:pointer
}
#access {
	float:right;
	width:524px;
}
#access .menu-header, div.menu {
	font-size:13px;
	margin:63px 0 0 0;
	width:550px
}
#bottom-access {
	background:#323232;
	height:50px;
	width:960px;
	margin:0 auto;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.catchphraze {
	width:920px;
	padding: 0 20px 0 20px;
	float:left;
}
.menu-footer {
	color:#000;
	font-size:13px;
	margin:0 auto;
	width:940px;
	height:60px;
}
#access a {
	color:#eee;
	display:block;
	line-height:38px;
	padding:0 9px;
	text-decoration:none;
	font-size:16px;
}
#bottom-access a {
	color:#fff;
	display:block;
	line-height:1.9em;
	padding:0 10px;
	text-decoration:none;
	margin-top:10px;
	font-size:1.1em;
}
#main {
	background:url(images/content-bg.png) repeat-y;
	clear:both;
	overflow:hidden;
	padding:0 20px 20px 20px
}
#content, #content input, #content textarea {
	color:#000;
	font-size:16px;
	line-height:24px
}
#content pre, #content kbd, #content tt, #content var {
	font-size:15px;
	line-height:21px
}
#content code {
	font-size:13px
}
#content h1, #content h2, #content h3, #content h5, #content h6 {
	color:#000;
	line-height:1.5em;
	margin:10px;
}
#content h2 {
	color:#000;
	line-height:1.5em;
	margin:20px 0 0 10px;
}
#content h2.white {
	color:#fff;
}
#content h1 {
	font-size:1.5em;
	line-height:1.0em;
}
#content h2 {
	font-size:1.2em;
}
#content h3 {
	font-size:1.0em;
	line-height:1.0em;
}
#content table {
	border:1px solid #e7e7e7;
	margin:0 -1px 24px 0;
	text-align:left;
	width:100%
}
#content tr th, #content thead th {
	color:#888;
	font-size:12px;
	font-weight:700;
	line-height:18px;
	padding:9px 24px
}
#content tr td {
	border-top:1px solid #e7e7e7;
	padding:6px 24px
}
#content tr.odd td {
	background:#f2f7fc
}
.hentry {
	width:640px;
}
.home .sticky {
	background:#f2f7fc;
	border-top:4px solid #000;
	margin-left:-20px;
	margin-right:-20px;
	padding:18px 20px
}
.single .hentry {
	margin:0 0 36px
}
.page-title {
	color:#000;
	font-size:14px;
	font-weight:700;
	margin:0 0 36px
}
.page-title span {
	color:#333;
	font-size:16px;
	font-style:italic;
	font-weight:400
}
#content .entry-title {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	color:#000;
	font-size:21px;
	font-weight:700;
	line-height:1.3em;
	margin:0 0 10px 0;
	padding:10px
}
#content .entry-title.kitchens {
	background:#ef0024;
	color:#fff
}
#content .entry-title.chip_repairs {
	background:#9c8575;
	color:#fff
}
#content .entry-title.testimonials {
	background:#84c73d;
	color:#fff
}
#content .entry-title.contact {
	background:#323232;
	color:#fff
}
.entry-meta abbr:hover, .entry-utility abbr:hover {
	border-bottom:1px dotted #666
}
.entry-content, .entry-summary {
	clear:both;
	padding:0;
}
.entry-content fieldset {
	border:1px solid #e7e7e7;
	margin:0 0 24px;
	padding:24px
}
.entry-content fieldset legend {
	background:#fff;
	color:#000;
	font-weight:700;
	padding:0 24px
}
.entry-content input.file, .entry-content input.button {
	margin-right:24px
}
.entry-content sup, .entry-content sub {
	font-size:10px
}
.entry-content blockquote.left {
	float:left;
	margin-left:0;
	margin-right:24px;
	text-align:right;
	width:33%
}
.entry-content blockquote.right {
	float:right;
	margin-left:24px;
	margin-right:0;
	text-align:left;
	width:33%
}
.page-link {
	clear:both;
	color:#000;
	font-weight:700;
	margin:0 0 22px;
	word-spacing:.5em
}
.page-link a:link, .page-link a:visited {
	background:#f1f1f1;
	color:#333;
	font-weight:400;
	padding:.5em .75em;
	text-decoration:none
}
.home .sticky .page-link a {
	background:#d9e8f7
}
body.page .edit-link {
	clear:both;
	display:block
}
#entry-author-info {
	background:#f2f7fc;
	border-top:4px solid #000;
	clear:both;
	font-size:14px;
	line-height:20px;
	margin:24px 0;
	overflow:hidden;
	padding:18px 20px
}



#entry-author-info #author-avatar {
	background:#fff;
	border:1px solid #e7e7e7;
	float:left;
	height:60px;
	margin:0 -104px 0 0;
	padding:11px
}
#entry-author-info #author-description {
	float:left;
	margin:0 0 0 104px
}
#entry-author-info h2 {
	color:#000;
	font-size:100%;
	font-weight:700;
	margin-bottom:0
}
.entry-utility {
	clear:both;
	color:#888;
	font-size:12px;
	line-height:18px
}
.home #content .format-aside p, .home #content .category-asides p {
	font-size:14px;
	line-height:20px;
	margin-bottom:10px;
	margin-top:0
}
.home #content .format-aside .entry-content, .home #content .category-asides .entry-content {
	padding-top:0
}
.format-gallery .size-thumbnail img, .category-gallery .size-thumbnail img {
	border:10px solid #f1f1f1;
	margin-bottom:0
}
.format-gallery .gallery-thumb, .category-gallery .gallery-thumb {
	float:left;
	margin-right:20px;
	margin-top:-4px
}
.home #content .format-gallery .entry-utility, .home #content .category-gallery .entry-utility {
	padding-top:4px
}
.attachment .entry-content .entry-caption {
	font-size:140%;
	margin-top:24px
}
.attachment .entry-content .nav-previous a:before {
	content:'\2190\00a0'
}
.attachment .entry-content .nav-next a:after {
	content:'\00a0\2192'
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	height:auto;
	max-width:100%
}
.alignleft, img.alignleft {
	display:inline;
	float:left;
	margin-right:24px;
	margin-top:0px;
	-webkit-border-radius: 10px;
	-moz-border-: 10px;
	border-radius: 10px;
}
.alignright, img.alignright {
	display:inline;
	float:right;
	margin-left:24px;
	margin-top:4px
}
.aligncenter, img.aligncenter {
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto
}
.wp-caption {
	background:#f1f1f1;
	line-height:18px;
	margin-bottom:20px;
	max-width:632px!important;
	padding:4px;
	text-align:center
}
.wp-caption img {
	margin:5px 5px 0
}
.wp-caption p.wp-caption-text {
	color:#888;
	font-size:12px;
	margin:5px
}
.gallery {
	margin:0 auto 18px
}
.gallery .gallery-item {
	float:left;
	margin-top:0;
	text-align:center;
	width:33%
}
.gallery-columns-2 .gallery-item {
	width:50%
}
.gallery-columns-4 .gallery-item {
	width:25%
}
.gallery img {
	border:10px solid #f1f1f1
}
.gallery-columns-2 .attachment-medium {
	height:auto;
	max-width:92%
}
.gallery-columns-4 .attachment-thumbnail {
	height:auto;
	max-width:84%
}
.gallery .gallery-caption {
	color:#888;
	font-size:12px;
	margin:0 0 12px
}
#content .attachment img {
	display:block;
	margin:0 auto
}
.navigation {
	color:#888;
	font-size:12px;
	line-height:18px;
	overflow:hidden
}
.nav-previous {
	float:left;
	width:50%
}
.nav-next {
	float:right;
	text-align:right;
	width:50%
}
#nav-above {
	display:none;
	margin:0 0 18px
}
#nav-below {
	margin:-18px 0 0
}
#comments {
	clear:both
}
#comments .navigation {
	padding:0 0 18px
}
h3#comments-title, h3#reply-title {
	color:#000;
	font-size:20px;
	font-weight:700;
	margin-bottom:0
}
h3#comments-title {
	padding:24px 0
}
.commentlist li.comment {
	border-bottom:1px solid #e7e7e7;
	line-height:24px;
	margin:0 0 24px;
	padding:0 0 0 56px;
	position:relative
}
.commentlist li:last-child {
	border-bottom:none;
	margin-bottom:0
}
#comments .comment-body p:last-child {
	margin-bottom:6px
}
.commentlist ol {
	list-style:decimal
}
.commentlist .avatar {
	left:0;
	position:absolute;
	top:4px
}
.comment-author cite {
	color:#000;
	font-style:normal;
	font-weight:700
}
.comment-meta {
	font-size:12px;
	margin:0 0 18px
}
.reply {
	font-size:12px;
	padding:0 0 24px
}
.commentlist .children li {
	border:none;
	margin:0
}
#comments .pingback {
	border-bottom:1px solid #e7e7e7;
	margin-bottom:18px;
	padding-bottom:18px
}
.commentlist li.comment+li.pingback {
	margin-top:-6px
}
#comments .pingback p {
	color:#888;
	display:block;
	font-size:12px;
	line-height:18px;
	margin:0
}
#comments .pingback .url {
	font-size:13px;
	font-style:italic
}
#respond {
	border-top:1px solid #e7e7e7;
	margin:24px 0;
	overflow:hidden;
	position:relative
}
#respond .comment-notes {
	margin-bottom:1em
}
.form-allowed-tags {
	line-height:1em
}
.children #respond {
	margin:0 48px 0 0
}
h3#reply-title {
	margin:18px 0
}
#cancel-comment-reply-link {
	font-size:12px;
	font-weight:400;
	line-height:18px
}
#respond .required {
	color:#ff4b33;
	font-weight:700
}
#respond input {
	margin:0 0 9px;
	width:98%
}
#respond textarea {
	width:98%
}
#respond .form-allowed-tags {
	color:#888;
	font-size:12px;
	line-height:18px
}
#respond .form-submit {
	margin:12px 0
}
#respond .form-submit input {
	font-size:14px;
	width:auto
}
.widget-area ul {
	list-style:none;
	margin-left:0
}
.widget-area ul ul {
	list-style:square;
	margin-left:1.3em
}
.widget-area select {
	max-width:100%
}
.widget_search #s {
	width:60%
}
.widget-title {
	color:#222;
	font-weight:700
}
.widget-area a:link, .widget-area a:visited {
	text-decoration:none
}
#wp_tag_cloud div {
	line-height:1.6em
}
#wp-calendar {
	width:100%
}
#wp-calendar caption {
	color:#222;
	font-size:14px;
	font-weight:700;
	padding-bottom:4px;
	text-align:left
}
#wp-calendar tbody {
	color:#aaa
}
#wp-calendar tbody td {
	background:#f5f5f5;
	border:1px solid #fff;
	padding:3px 0 2px;
	text-align:center
}
#wp-calendar tbody .pad {
	background:none
}
#wp-calendar tfoot #next {
	text-align:right
}
.widget_rss .widget-title img {
	height:11px;
	width:11px
}
#main .widget-area ul {
	margin-left:0;
	padding:0
}
#main .widget-area ul ul {
	border:none;
	padding:0;
	background:#fff
}
#primary {
	background:#ccc
}
#colophon {
	width:100%;
	padding:30px 0 0 0;
}
.warranty {
	overflow:hidden;
	padding:0 10px
}
#site-generator a {
	background:url(images/wordpress.png) center left no-repeat;
	color:#666;
	display:inline-block;
	line-height:16px;
	padding-left:20px;
	text-decoration:none
}
img#wpstats {
	display:block;
	margin:0 auto 10px
}
#`, .entry-meta, .entry-utility, .navigation, .widget-area {
-webkit-text-size-adjust:120%
}
a img, .entry-meta abbr, .entry-utility abbr {
	border:none
}
p, dd, #comments .comment-body ul, #comments .comment-body ol {
	padding: 5px 10px;
}
ul ul, ol ol, ul ol, ol ul, #content ul ul, #content ol ol, #content ul ol, #content ol ul {
	margin-bottom:0
}
dl, .entry-content input, .entry-content select {
	margin:0 0 24px
}
dt, strong {
	font-weight:600
}
cite, em, i, .comment-author .says {
	font-style:italic
}
a:active, a:hover, .page-title a:active, .page-title a:hover, .entry-title a:active, .entry-title a:hover, .page-link a:active, .page-link a:hover, .entry-meta a:hover, .entry-utility a:hover, .navigation a:active, .navigation a:hover, .comment-meta a:active, .comment-meta a:hover, .reply a:hover, a.comment-edit-link:hover, .widget_rss a.rsswidget:hover {
	color:#ff4b33
}
#access .menu-header ul, div.menu ul, #bottom-access .menu-footer ul, div.menu ul, .commentlist, .commentlist .children {
	list-style:none;
	margin:0
}
#access .menu-header li, div.menu li, #bottom-access .menu-footer li, div.menu li {
	float:left;
	position:relative
}
#access ul ul, #bottom-access ul ul {
	-moz-box-shadow:0 3px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 3px 3px rgba(0, 0, 0, 0.2);
	box-shadow:0 3px 3px rgba(0, 0, 0, 0.2);
	display:none;
	float:left;
	left:0;
	position:absolute;
	top:38px;
	width:180px;
	z-index:99999
}
#access ul ul li, #bottom-access ul ul li {
	min-width:180px
}
#access ul ul ul, #bottom-access ul ul ul {
	left:100%;
	top:0
}
#access ul ul a, #bottom-access ul ul a {
	background:#333;
	height:auto;
	line-height:1em;
	padding:10px;
	width:160px
}
#access li:hover > a, #access ul ul :hover > a, #bottom-access li:hover > a, #bottom-access ul ul :hover > a {
	background:#333;
	color:#fff
}
#access ul li:hover > ul, #bottom-access ul li:hover > ul, .paged #nav-above, .single #nav-above {
	display:block
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a, * html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover, #bottom-access ul li.current_page_item > a, #bottom-access ul li.current-menu-ancestor > a, #bottom-access ul li.current-menu-item > a, #bottom-access ul li.current-menu-parent > a, * html #bottom-access ul li.current_page_item a, * html #bottom-access ul li.current-menu-ancestor a, * html #bottom-access ul li.current-menu-item a, * html #bottom-access ul li.current-menu-parent a, * html #bottom-access ul li a:hover {
	color:#fff
}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr, #comments .comment-body blockquote p:last-child {
}
#content dt, #content th, .widget_rss a.rsswidget {
	color:#000
}
.page-title a:link, .page-title a:visited, .navigation a:link, .navigation a:visited, .comment-meta a:link, .comment-meta a:visited {
	color:#888;
	text-decoration:none
}
#content .entry-title.home, #content .entry-title.bathrooms {
	background:#00dbdd;
	color:#fff
}
.entry-title a:link, .entry-title a:visited, #site-info a {
	color:#000;
	text-decoration:none
}
.entry-meta, .entry-content label, #respond label {
	color:#888;
	font-size:12px
}
#content .entry-summary p:last-child, img.alignleft, img.alignright, img.aligncenter {
	margin-bottom:12px
}
.entry-meta a, .entry-utility a, .reply a, a.comment-edit-link {
	color:#888
}
#content .video-player, .home .hentry.format-aside, .home .hentry.category-asides {
	padding:0
}
.wp-smiley, .gallery dl, #respond p, #comments-list ul #respond {
	margin:0
}
.gallery br+br, .nopassword, .nocomments, .widget_search label {
	display:none
}
#comments-list #respond, .widget-container {
	margin:0
}
#respond .form-allowed-tags code, .widget-area .entry-meta, #wp-calendar thead {
	font-size:11px
}
.widget-area a:active, .widget-area a:hover, #site-generator a:hover {
	text-decoration:underline
}

@media print {
body {
	background:none!important
}
#wrapper {
	clear:both!important;
	display:block!important;
	float:none!important;
	position:relative!important
}
#header {
	border-bottom:2pt solid #000;
	padding-bottom:18pt
}
#colophon {
	border-top:2pt solid #000;
	width:auto
}
#site-title, #site-description {
	float:none;
	line-height:1.4em;
	margin:0;
	padding:0
}
#site-title {
	font-size:13pt
}
.entry-content {
	font-size:14pt;
	line-height:1.6em
}
.entry-title {
	font-size:21pt
}
#access, #branding img, #respond, .comment-edit-link, .edit-link, .navigation, .page-link, .widget-area {
	display:none!important
}
#container, #header, #footer {
	margin:0;
	width:100%
}
#content, .one-column #content {
	margin:24pt 0 0;
	width:100%
}
.wp-caption p {
	font-size:11pt
}
#site-info, #site-generator {
	float:none;
	width:auto
}
img#wpstats {
	display:none
}
#site-generator a {
	margin:0;
	padding:0
}
#entry-author-info {
	border:1px solid #e7e7e7
}
#main {
	display:inline
}
.home .sticky {
	border:none
}
div.post-meta {
	height:20px;
}
.current-menu-item {
 #000;
}
#access ul li.current-menu-item a {
 #000;
}
#tabs-2 {
	background:#fff;
}
#tabs-1 li {
 url("images/Tick.jpg") no-repeat scroll left center transparent;
}

